﻿﻿@charset "utf-8";
*{padding:0px;margin:0px;list-style:none;text-decoration:none;outline:none;font-family:"宋体";border-collapse:collapse;border-spacing:0px;}
img{border:none;border:0px solid #fff;}
.ggcy_a3{width:1280px;margin:0 auto;}
.ggcy_a3d1{height:27px;}
.ggcy_a3d1>div{height:27px;width:138px;background-color:#91c6f9;float:left;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:27px;margin-right:3px;cursor:default;}
.ggcy_a3d1>div.on{background-color:#00a0e9;}
.ggcy_a3d1ca{}
.ggcy_a3d2{}
.ggcy_a3d2ca{border-left:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.ggcy_a3d2catab{width:100%;}
.ggcy_a3d2catab tr td{border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;text-align:center;height:35px;font-size:14px;color:#333;}
.ggcy_a3d2catab tr td.ggcy_a3d2catd1{font-weight:bold;min-width:278px;max-width:278px;}
.ggcy_a3d2catd2img{padding-top:10px;padding-bottom:5px;}
.ggcy_a3d2cb{border:1px solid #d6d6d6;text-align:center;padding:20px 0px;display:none;}
/*  ggcy_wstp.html */
.ggcy_a3d11{height:27px;}
.ggcy_a3d11>div{height:27px;width:138px;background-color:lightpink;float:left;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:27px;margin-right:3px;cursor:default;}
.ggcy_a3d11>div.on{background-color:#bd1a2d;}
.ggcy_a3d2ca1{}
.ggcy_a3d2cb1{display:none;}
.wytp{border-left:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.wytptab{width:100%;}
.wytptab>tbody>tr>th{height:30px;background-color:#0168b5;color:#fff;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.wytptab>tbody>tr>td{height:30px;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;color:#666;}
.wytptab>tbody>tr>td.wytptd1{padding-left:20px;}
.wytptab>tbody>tr>td.wytptd2{text-align:center;}
.wytptd1sp1{color:#666;}
.wytptd1sp1:hover{text-decoration:underline;}
.wytpa{border-left:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.wytpatab{width:100%;}
.wytpatab>tbody>tr>th{height:30px;background-color:#0168b5;color:#fff;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.wytpatab>tbody>tr>td{height:30px;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;color:#666;}
.wytpatab>tbody>tr>td.wytpatd1{padding-left:20px;}
.wytpatab>tbody>tr>td.wytpatd2{text-align:center;}
.wytpatd1sp1{color:#666;}
.wytpatd1sp1:hover{text-decoration:underline;}
/*  ggcy_wstp_nr.html */
.wstp_nr1{}
.wstp_nr1a{text-align:center;padding-top:10px;}
.wstp_nr1ap{font-size:16px;font-weight:bold;}
.wstp_nr1b{text-align:center;line-height:28px;padding:10px 0px;border-bottom:1px dashed #aedff1;margin-top:10px;}
.wstp_nr1bp{font-size:15px;}
.wstp_nr1c{padding-left:20%;margin-top:15px;}
.wstp_nr1ctdck1{width:13px;height:13px;}
.wstp_nr1ctab{}
.wstp_nr1ctab>tbody{}
.wstp_nr1ctab>tbody>tr>td{}
.wstp_nr1ctab>tbody>tr>td.wstp_nr1ctd1{width:25px;text-align:center;}
.wstp_nr1ctab>tbody>tr>td.wstp_nr1ctd2{width:200px;}
.wstp_nr1ctab>tbody>tr>td.wstp_nr1ctd3{width:200px;}
.wstp_nr1ctd3img1{height:15px;width:11px;}
.wstp_nr1ctd3img2{height:15px;width:15px;}
.wstp_nr1ctd3img3{height:15px;width:9px;}
.wstp_nr1ctd3img4{height:15px;width:7px;}
.wstp_nr1ctd3img5{height:15px;width:6px;}
.wstp_nr1ctd3img6{height:15px;width:11px;}
.wstp_nr1ctd3img7{height:15px;width:31px;}
.wstp_nr1ctd3img8{height:15px;width:5px;}
.wstp_nr1ctd3img9{height:15px;width:70px;}
.wstp_nr1ctd3img10{height:15px;width:20px;}
.wstp_nr1ctd3img11{height:15px;width:5px;}
.wstp_nr1ctd3img12{height:15px;width:5px;}
.wstp_nr1d{width:200px;margin:0 auto;height:30px;margin-top:60px;}
.wstp_nr1dbtn1{width:90px;height:30px;background-color:#0168b5;line-height:30px;text-align:center;color:#fff;float:left;cursor:default;}
.wstp_nr1dbtn2{width:90px;height:30px;background-color:#0168b5;line-height:30px;text-align:center;color:#fff;float:left;margin-left:15px;cursor:default;}
/* ggcy_jfpm.html 积分排名 */
.jfpm{}
.jfpm1{height:40px;line-height:40px;padding-left:20px;}
.jfpm1sp{color:#0168b5;font-size:18px;}
.jfpm1sp1{color:#0168b5;font-size:18px;float:left;}
.jfpm2{margin-top:15px;border-bottom:1px dashed #ddd;padding-bottom:25px;}
.jfpm2tab{width:100%;}
.jfpm2tab>tbody>tr>td{text-align:center;}
.jfpm2tdimg1{width:110px;height:110px;border:3px solid #91c6f9;border-radius:60px;}
.jfpm2tdp1{font-size:18px;color:#666;line-height:18px;height:18px;margin-top:13px;}
.jfpm2tdp2{font-size:14px;color:#666;line-height:14px;height:14px;margin-top:6px;}
.jfpm2tdp2sp{font-size:14px;color:#0168b5;}
.jfpm3{height:40px;border-bottom:1px solid #ddd;line-height:40px;margin-top:30px;padding-left:20px;}
.jfpm3sp{font-size:18px;color:#0168b5;}
.jfpm4{height:26px;margin-top:13px;margin-bottom:20px;}
.jfpm4l{float:left;}
.jfpm4lst1{float:left;height:26px;line-height:26px;border:1px solid #cdcdcd;width:60px;font-size:14px;}
.jfpm4lst2{float:left;height:26px;line-height:26px;border:1px solid #cdcdcd;width:60px;font-size:14px;}
.jfpm4lsp1{float:left;margin:0px 7px;line-height:26px;font-size:14px;margin-left:7px;}
.jfpm4lsp2{float:left;line-height:26px;font-size:14px;margin-left:48px;}
.jfpm4lp1{float:left;line-height:26px;font-size:14px;}
.jfpm4lsp3{color:#fb7534;}
.jfpm4r{float:right;}
.jfpm4ra{line-height:26px;color:#3187dd;text-decoration:underline;}
.jfpm5{border-right:1px solid #e8e8e8;border-top:1px solid #e8e8e8;}
.jfpm5tab{width:100%;}
.jfpm5tab>tbody>tr>th{border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;height:30px;background-color:#f4f3f3;font-weight:100;}
.jfpm5tab>tbody>tr>th.jfpm5th1{width:177px;}
.jfpm5tab>tbody>tr>td{text-align:center;height:30px;border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.jfpm5thst{background-color:#e8e8e8;border:none;border:0px solid #fff;width:140px;}
.jfpm6{margin-top:30px;}
.jfpm6a{float:right;padding-right:20px;}
.jfpm6asp1{font-size:14px;float:left;line-height:24px;}
.jfpm6asp2{color:#ff00a2;margin:0px 5px;float:left;line-height:24px;}
.jfpm6asp3{font-size:14px;float:left;line-height:24px;}
.jfpm6asp4{font-size:14px;float:left;line-height:24px;margin-right:4px;}
.jfpm6asp5{font-size:14px;float:left;line-height:24px;margin-left:4px;}
.jfpm6adv{float:left;height:22px;border:1px solid #ccc;min-width:20px;text-align:center;color:#0268d6;line-height:22px;cursor:default;}
.jfpm6adv1{float:left;height:22px;border:1px solid #ccc;width:54px;text-align:center;color:#0268d6;line-height:22px;cursor:default;}
/* sjxz_bmcsc.html 开放数据  */
.bmcsc{}
.bmcsc1{border-bottom:1px dashed #ddd;overflow:hidden;padding-bottom:30px;margin-top:30px;}
.bmcsc1l{float:left;padding-left:20px;}
.bmcsc1la{float:left;width:120px;}
.bmcsc1la1{width:120px;text-align:center;}
.bmcsc1la1img{width:100px;}
.bmcsc1la2{text-align:center;margin-top:10px;}
.bmcsc1la2p{font-size:14px;}
.bmcsc1lb{float:left;margin-left:20px;}
.bmcsc1lbp1{font-size:14px;line-height:14px;}
.bmcsc1lbp2{font-size:14px;line-height:14px;margin-top:11px;}
.bmcsc1lbp3{font-size:14px;line-height:14px;margin-top:11px;}
.bmcsc1lbp4{font-size:14px;line-height:14px;margin-top:15px;}
.bmcsc1lbsp3{color:#0168b5;font-weight:bold;}
.bmcsc1r{float:right;margin-right:40px;}
.bmcsc1ra{float:left;height:74px;}
.bmcsc1raimg{width:100px;}
.bmcsc1rb{float:left;margin-left:25px;}
.bmcsc1rbbtn{width:103px;height:40px;background:url(../images/ditu/ditu7.png) no-repeat;text-align:center;line-height:40px;color:#fff;font-size:22px;font-weight:bold;cursor:default;margin-top:15px;}
.bmcsc2{margin-top:20px;padding-left:30px;}
.bmcsc2p1{line-height:14px;font-size:14px;color:#0168b5;}
.bmcsc2p2{line-height:14px;font-size:14px;margin-top:10px;color:#000;}
.bmcsc3{padding-left:30px;}
.bmcsc3a{margin-top:30px;}
.bmcsc3ap1{line-height:14px;font-size:14px;color:#0168b5;}
.bmcsc3b{height:29px;margin-top:10px;}
.bmcsc3b1{float:left;line-height:29px;text-decoration:underline;}
.bmcsc3b2{float:left;width:116px;height:29px;background:url(../images/ditu/ditu8.png) no-repeat;text-align:center;color:#fff;line-height:29px;font-size:14px;cursor:default;margin-left:10px;}
/* smcgtxz.html 市民&#98;&#101;&#97;&#116;&#51;&#54;&#53;&#20013;&#22269;&#22312;&#32447;&#20307;&#32946;&#23448;&#32593;&#95;&#51;&#54;&#53;&#28120;&#25151;&#65;&#80;&#80;&#23448;&#32593;&#19979;&#36733;&#95;&#51;&#54;&#53;&#23448;&#32593;&#30331;&#24405;通下载 */
.smcgtxz{}
.smcgtxz1{height:231px;background:url(../images/ditu/ditu11.png) no-repeat;padding-left:291px;padding-top:142px;}
.smcgtxz1a{overflow:hidden;}
/*.smcgtxz1a1{width:85px;height:85px;background:url(../images/ditu/ditu12.png) no-repeat;float:left;padding:7px 9px 24px 10px;}*/
.smcgtxz1a1{width:85px;height:130px;}
.smcgtxz1a1img1{width:84px;height:84px;}
.smcgtxz1a1img2{width:84px;height:84px;display:none;}
.smcgtxz1a2{float:left;margin-left:28px;width:161px;}
.smcgtxz1a2img1{margin-top:11px;cursor:pointer;}
.smcgtxz1a2img2{margin-top:24px;cursor:pointer;}
.smcgtxz1b{overflow:hidden;margin-top:35px;}
.smcgtxz1bp1{line-height:16px;font-size:16px;font-family:"微软雅黑";margin-top:14px;color:#666;}
.smcgtxz1bp2{line-height:16px;font-size:16px;font-family:"微软雅黑";margin-top:11px;color:#666;}
.smcgtxz2{height:981px;background:url(../images/ditu/xiabj.png) no-repeat;margin-top:52px;}
.smcgtxz2a{padding-top:165px;padding-left:81px;height:311px;}
.smcgtxz2ap1{font-size:28px;color:#000;font-family:"微软雅黑";line-height:28px;margin-bottom:19px;}
.smcgtxz2ap2{font-size:16px;color:#666;font-family:"微软雅黑";line-height:16px;margin-bottom:9px;}
.smcgtxz2ap3{font-size:16px;color:#666;font-family:"微软雅黑";line-height:16px;}
.smcgtxz2b{padding-top:232px;padding-left:641px;}
.smcgtxz2bp1{font-size:28px;color:#000;font-family:"微软雅黑";line-height:28px;margin-bottom:19px;}
.smcgtxz2bp2{font-size:16px;color:#666;font-family:"微软雅黑";line-height:16px;margin-bottom:9px;}
.smcgtxz2bp3{font-size:16px;color:#666;font-family:"微软雅黑";line-height:16px;}
/* wxgzfwpt.html 微信公众服务平台 */
.wxgzfwpt1{height:61px;background:url(../images/ditu/ditu13.png) no-repeat;padding-top:362px;}
.wxgzfwpt1p1{float:left;line-height:16px;font-size:16px;font-family:"微软雅黑";color:#666;padding-left:39px;}
.wxgzfwpt1p2{float:right;line-height:16px;font-size:16px;font-family:"微软雅黑";color:#666;padding-right:35px;}
/* ggcy_jfpm_yhjfgz.html 用户积分规则 */
.grxx_iR1{border-bottom:1px solid #e2e2e2;line-height:40px;margin-top:30px;margin-bottom:1px;height:40px;}
.grxx_iR1sp1{font-size:18px;color:#0168b5;padding-left:17px;float:left;}
.grxx_iR1sp2{float:right;font-size:14px;color:#0268cd;text-decoration:underline;}
.grxx_iR1sp2:hover{text-decoration:underline;}
.yhjfgz_p1{font-weight:bold;font-size:14px;line-height:25px;padding-top:10px;padding-left:5px;}
.yhjfgz_p2{font-size:14px;line-height:25px;padding-left:5px;}
.yhjfgz_p3{font-size:14px;line-height:25px;margin-top:20px;padding-left:5px;}
.yhjfgz_p4{font-size:14px;line-height:25px;padding-left:5px;}
.yhjfgztab{margin-top:20px;}
.wdcyTab{border-top:1px solid #e8e8e8;border-right:1px solid #e8e8e8;}
.wdcyTable1{width:100%;}
.wdcyTable1 tr th{border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;height:26px;color:#333333;background-color:#f4f3f3;font-size:14px;}
.wdcyTable1 tr td{border-left:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;height:26px;color:#333333;text-align:center;font-size:14px;}
.wdcyTable1 tr td .yhjfgztsp{font-weight:bold;}
.wxgzown{background:url(../images/ditu/weibj.png) 33px 0px no-repeat;height:587px;}
.wxgzownpot{margin:0 auto;width:240px;text-align: center;padding-top:130px;}
.wxgzownpo1{font-size:28px;color:#000;font-family:"微软雅黑";}
.wxgzownpo2{font-size:16px;color:#666;font-family:"微软雅黑";margin-top:38px;}











